# Router

[![CI Status](https://img.shields.io/travis/Long Vo/Router.svg?style=flat)](https://travis-ci.org/Long Vo/Router)
[![Version](https://img.shields.io/cocoapods/v/Router.svg?style=flat)](https://cocoapods.org/pods/Router)
[![License](https://img.shields.io/cocoapods/l/Router.svg?style=flat)](https://cocoapods.org/pods/Router)
[![Platform](https://img.shields.io/cocoapods/p/Router.svg?style=flat)](https://cocoapods.org/pods/Router)

## Example

To run the example project, clone the repo, and run `pod install` from the Example directory first.

## Requirements

## Installation

Router is available through [CocoaPods](https://cocoapods.org). To install
it, simply add the following line to your Podfile:

```ruby
pod 'Router'
```

## Author

Long Vo, long.vo@savvycomsoftware.com

## License

Router is available under the MIT license. See the LICENSE file for more info.
